@CHARSET "UTF-8";

/*头部样式*/
#header_a{height:185px;background:url(../images/bj.jpg) top center repeat-x;}
#header{width:976px;margin:0 auto;}
.top{padding-left:10px;padding-right:10px;}
.logo{float:left;}
.topLink{width:267px;float:right;text-align:right;background: url(../images/dian.jpg) no-repeat;height: 101px;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;color:#fffffe;}
.topLink .k1 a{color:#fffffe;}
.topLink .k2{font:200 28px/130px "微软雅黑";color: #fff;}

#menu{}

.k1{width:400px;float:left;text-align:left;height: 36px;line-height: 36px;color: #fff;}
.k1 a{color: #fff;}
.k3{float: right;width: 550px;height: 36px;line-height: 36px;}

.lt{background: url(../images/left.jpg) top center no-repeat;height: 105px;}
.lt1{background: url(../images/left1.jpg) top center no-repeat;height: 125px;}
.lt3{background: url(../images/more1.jpg) no-repeat;float: right;width: 61px;height: 22px;margin-top: 18px;}
.lt4{height: 67px;overflow: hidden;}
.lt5{background: #fff;padding:6px;line-height: 22px;height: 190px;overflow: hidden;}

#nei{background: #fff;height: 600px;}
#container1{width:976px;margin:0 auto;}

.lt6{padding-top: 20px;}





/*热门搜索*/
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{width:148px;float:right;background: url(../images/sou.jpg) no-repeat;margin-top: 6px;}
.hotSearch{height:30px;line-height:30px;font-weight:normal;text-align: right;color:#fffffe;margin-top: 5px;float: left;width: 380px;}

/*主体样式*/
#container{width:976px;margin:0 auto;margin-top:10px;}
.fl{float:left;}
.fr{float:right;}
.cgal{}
.cgal h2{height:75px;background: #878787;}
.cgal h2 .tit{width:73px;height:68px;padding-top:7px;background: #664115;font:600 26px/30px "Microsoft Yahei";color:#fff;text-align: center;}
.cgal h2 .fenl{width:560px;}
.cgal h2 .fenl ul{padding-left:43px;}
.cgal h2 .fenl li{width:52px;float:left;text-align: center;margin-right: 15px;}
.cgal h2 .fenl li a{display:block;font:600 22px/30px "Microsoft Yahei";color:#fff;padding-top:8px;height:67px;}
.cgal h2 .fenl li a:hover{text-decoration: none;background: #664115;}
.cgal .content{margin-top:15px;}
.gsjj{}
.gsjj h2{height:48px;background: url(../images/jj_tit.jpg) no-repeat 50% 40%;font:600 26px/30px "Microsoft Yahei";color:#674215;text-align: center;}
.gsjj .tup{width:467px;}
.gsjj  .neir{width:470px;}
.gsjj  .neir .tit{font:700 17px/30px "Microsoft Yahei";color:#73401F;}
.gsjj  .neir .contentt{font:400 12px/23px "宋体";color:#000;margin-top:18px;height: 160px;overflow: hidden;;}
.gsjj  .neir .contentt img{margin-top:15px;}
.ads{margin-top: 40px;text-align: center;left: 50%;margin-left: -800px;width: 1600px;position: relative;}

.cpzx{margin-top:30px;}
.cpfl{width:226px;}
.cpfl h2{height:38px;background:url(../images/fl_tit.jpg) no-repeat;font:600 18px/38px "Microsoft Yahei";color:#fff;padding-left:20px;}
.cpfl .content{background: url(../images/flbj.jpg) repeat-y;}
.cpzs{width:730px;}
.tongy{height:44px;font:600 16px/44px "宋体";color:#674215;background: url(../images/cp_tit.jpg) #fff no-repeat 50% 100%;position: relative;padding-left:20px;}
.tongy span{color:#777;font:400 12px/44px "宋体";margin-left:8px;}
.tongy a{position: absolute;right:10px;bottom:10px;}
.c1{margin-top:15px;}
.tongy2{height:40px;font:600 24px/40px "Microsoft Yahei";color:#674215;background: url(../images/bian2.jpg) no-repeat 112px 50%;position: relative;}
.tongy2 span{margin-left:30px;font:400 18px/40px "Microsoft Yahei";color:#494949;}
.tongy2 a{position: absolute;right:10px;bottom:10px;}


.xin1{padding-top: 30px;}
.khjz .content li{margin-top:24px;}
.khjz .content .tup{width:208px;}
.khjz .content .tup img{width:198px;height:133px;padding:4px;border:1px solid #674215;}
.zxxw_b{width:300px;}
.zxxw_b a{display:block;font:600 16px/38px "Microsoft Yahei";color:#674215;}
.zxxw_b span{display:block;font:400 12px/23px "宋体";color:#000;}
.zxxw_b span a{display:inline;}

.khjz{width:533px;}
.hyxw{width:375px;}
.hyxw .content{margin-top:5px;}


.qyxc{margin-top:30px;}
.tongy3{height:40px;font:600 24px/40px "Microsoft Yahei";color:#674215;position: relative;padding-left:35px;}
.tongy3 a{position: absolute;right:10px;bottom:10px;}
.qyxc h2{background: url(../images/xc.jpg) no-repeat;}
.qyxc .content{margin-top:20px;}
.ryzz{margin-top:30px;}
.ryzz h2{background: url(../images/left2.jpg) no-repeat 10px center;border-bottom: #674215 2px solid;}
.ryzz .content{margin-top:20px;}
.tongy4{height:30px;background: url(../images/tongy.jpg) no-repeat;font:600 15px/25px "Microsoft Yahei";color:#fff;position: relative;padding-left:15px;position: relative;}
.tongy4 a{position: absolute;right:10px;bottom:10px;}
.xin2{margin-top:30px;}
.mczs{width:241px;}
.mczs .tup{margin:10px 0 15px;}
.c2{margin-left:45px;}
.gsdt{width:360px;}
.ywjd{width:283px;}
.hzhb{margin-top:15px;}
.hzhb h2{height:38px;font:600 16px/38px "Microsoft Yahei";color:#674215;background: url(../images/hz.jpg) no-repeat;padding-left:5px;}
.hzhb .content{text-align: center;padding-top:15px;}





.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}



/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1000px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;background-color:#F1E8DE;text-indent:20px;}
.di{float: left;width: 468px;}
.di1{float: left;width: 400px;color: #1D1000;font:200 14px/22px "微软雅黑";padding-top: 20px;}
/*页面底部*/
#footer_a{background: url(../images/foot.jpg) #8F724F repeat-x 50% 0;margin-top:15px;}
#footer{position:relative;width:1000px;margin:0 auto;}
.nav_foot{text-align:center;line-height:47px;font:600 14px/47px "Microsoft Yahei";color:#fff;}
.nav_foot a{color:#fff;}
.copyright{font-family:"Microsoft Yahei";color:#171717;font:400 14px/30px "Microsoft Yahei";text-align: center;color: #333;}
.copyright a{color: #333;}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_bannerbj{height:250px;width:100%;position:relative;overflow: hidden;}
.n_banner{width:1600px;position:relative;height:250px;top:0;left:50%;margin-left:-800px;}

.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:730px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}